# This is the default set of devices people logged in on the desktop get
# access to:
class desktop

# dvb devices
class dvb

# v4l devices
class v4l

# sound devices (alsa+oss)
class sound

# other video stuff
class video

# input devices like mice, joystick
class input

# CD-ROM, DVD-ROM, Burners etc.
class cdrom

# all kinds of removeable media
class floppy

# for libusb access
class usb

# cameras
class camera

# devices that can cost you money
class modem

# scanners
class scanner

# PDAs
class pda

class desktop includes dvb
class desktop includes v4l
class desktop includes sound
class desktop includes video
class desktop includes input
class desktop includes cdrom
class desktop includes floppy
class desktop includes usb
class desktop includes camera
class desktop includes scanner
class desktop includes pda

# make /dev/console accessible read-only. no acl as fallback for
# /dev without acl support would allow user do change to rw
add /dev/console   desktop read-only noacl
